@charset "UTF-8";


/*====================
  plan-offer
====================*/
.plan-offer li::before {
  content: "*";
  position: absolute;
  left: 0;
  top: 0;
}

.plan-offer li.-nomark::before {
  content: none;
}
/*===== PC =====*/
@media screen and (min-width: 768px) {
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
}

/*====================
  route
====================*/
/*===== PC =====*/
@media screen and (min-width: 768px) {
  .plan-main {
    padding: 100px 60px 60px;
  }
  .route-card__cafe {
    align-items: flex-start;
  }
  .plan-spec__label {
    font-size: 16px;
  }
}
/*===== SP =====*/
@media screen and (max-width: 767px) {
}